;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=흰색테두리 은색모서리II
direction=0

[Skin]
file=floating_white_corner_silver_II_noshadow.bmp
upleft=40 40
upmid=5 40
upright=40 40
ctleft=40 10
ctright=40 10
btleft=40 40
btmid=5 40
btright=40 40

[Make]
stretch_mode=1
pic_drawpt=17 17
extraspace=34 34